
Showroom Mobile Banking - Bug #13682

MB Product Application - Change label SilverBank Savings Account to SilverBank Current/Savings

Account

18 May 2022 12:10 PM - chok yee fan

Status: Closed Start date: 18 May 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

- label "SilverBank Savings Account"  change to "SilverBank Current/Savings Account"

History

#1 - 18 May 2022 01:48 PM - chok yee fan

- Assignee changed from Wee Meng Soh to chok yee fan

#2 - 18 May 2022 01:52 PM - chok yee fan

- File Screenshot 2022-05-18 at 1.52.15 PM.png added

- Status changed from New to Resolved

- Assignee changed from chok yee fan to Hoo Dextor

#3 - 18 May 2022 06:29 PM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.22 in MY

#4 - 11 September 2023 10:23 AM - Hoo Dextor

- Status changed from Pending SIT  to Closed

Files

Screenshot 2022-05-18 at 12.00.32 PM.png 415 KB 18 May 2022 chok yee fan

Screenshot 2022-05-18 at 1.52.15 PM.png 158 KB 18 May 2022 chok yee fan
